Bug 1308196 - tripwire: FTBFS in rawhide
tripwire: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tripwire (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Didier
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:36 EST by Fedora Release Engineering
Modified: 2016-05-16 10:55 EDT (History)
3 users (show)

See Also:
Fixed In Version: tripwire-2.4.3.0-10.fc24 tripwire-2.4.3.1-10.el6 tripwire-2.4.3.1-10.fc23 tripwire-2.4.3.1-10.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 07:57:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (346.29 KB, text/plain)
2016-02-13 17:36 EST, Fedora Release Engineering
no flags Details
root.log (82.21 KB, text/plain)
2016-02-13 17:37 EST, Fedora Release Engineering
no flags Details
state.log (637 bytes, text/plain)
2016-02-13 17:37 EST, Fedora Release Engineering
no flags Details
build log on rawhide with new package version (162.65 KB, text/plain)
2016-04-16 10:15 EDT, Didier
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:36:56 EST
Your package tripwire failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12874648

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:36:59 EST
Created attachment 1126647 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:37:00 EST
Created attachment 1126648 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:37:02 EST
Created attachment 1126649 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:17:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Fedora Admin XMLRPC Client 2016-04-16 06:05:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Didier 2016-04-16 10:15 EDT
Created attachment 1147912 [details]
build log on rawhide with new package version
Comment 7 Fedora Update System 2016-04-23 19:17:57 EDT
tripwire-2.4.3.0-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-87026a3428
Comment 8 Fedora Update System 2016-04-23 19:18:24 EDT
tripwire-2.4.3.0-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba967ce8e5
Comment 9 Fedora Update System 2016-04-23 19:18:55 EDT
tripwire-2.4.3.0-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-553392ac5a
Comment 10 Fedora Update System 2016-04-23 19:23:50 EDT
tripwire-2.4.3.0-10.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-259db62bcf
Comment 11 Fedora Update System 2016-04-23 21:24:01 EDT
tripwire-2.4.3.0-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-553392ac5a
Comment 12 Fedora Update System 2016-04-24 01:49:48 EDT
tripwire-2.4.3.0-10.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-259db62bcf
Comment 13 Fedora Update System 2016-04-24 02:22:30 EDT
tripwire-2.4.3.0-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ba967ce8e5
Comment 14 Fedora Update System 2016-04-24 02:25:44 EDT
tripwire-2.4.3.0-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-87026a3428
Comment 15 Fedora Update System 2016-04-28 10:26:05 EDT
tripwire-2.4.3.1-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4b4738c591
Comment 16 Fedora Update System 2016-04-28 10:26:37 EDT
tripwire-2.4.3.1-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2477978dd4
Comment 17 Fedora Update System 2016-04-28 10:27:33 EDT
tripwire-2.4.3.1-10.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9e83009808
Comment 18 Fedora Update System 2016-04-28 18:20:34 EDT
tripwire-2.4.3.1-10.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9e83009808
Comment 19 Fedora Update System 2016-04-28 18:53:00 EDT
tripwire-2.4.3.1-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4b4738c591
Comment 20 Fedora Update System 2016-04-28 18:54:47 EDT
tripwire-2.4.3.1-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2477978dd4
Comment 21 Fedora Update System 2016-05-07 07:57:51 EDT
tripwire-2.4.3.0-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-05-14 23:04:13 EDT
tripwire-2.4.3.1-10.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-05-15 01:32:02 EDT
tripwire-2.4.3.1-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2016-05-16 10:54:57 EDT
tripwire-2.4.3.1-10.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.